Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install xflr5-doc on Debian Unstable (Sid)


Install xflr5-doc

Installing xflr5-doc package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install xflr5-doc

xflr5-doc package information

distro Debian Unstable (Sid)
section Main
name xflr5-doc
version 6.09.06-2
description xflr5 documentation
subsection doc
website xflr5.com / xflr5.htm
maintainer Koichi Akabe

Uninstall xflr5-doc

To remove just xflr5-doc package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove xflr5-doc

Uninstall xflr5-doc and it’s dependent packages

To remove the xflr5-doc package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove xflr5-doc

Purging xflr5-doc

If you also want to delete configuration and/or data files of xflr5-doc from Debian Sid then this will work:

sudo apt-get purge xflr5-doc

To delete configuration and/or data files of xflr5-doc and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove xflr5-doc

 

Comments

comments